gtk-sharp 2.12.0.0 GLib.Object To be added. To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.12.0.0
  System.UInt32 `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.UInt32 `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.Object `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Object[] To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("translation-domain")
  System.String To be added. To be added. To be added.